@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:700);
body {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	overflow-x:hidden;
	font-size:13px;
	line-height:24px;
}
.clear {
	clear:both !important;
}
.main-shining {
	padding-top:20px;
	margin-bottom:30px;
	border-top:10px solid #0084BF;/*border-top:5px solid #0084BF;*/
}
.container-0 {
	margin: 0 auto;
	width: 1006px;
}
.container-1 {
	background: url(../images/container-1-bg.png) repeat scroll 0 0 transparent;
	border-radius: 6px 6px 12px 12px;
	margin: 0 auto;
	/*wpadding: 8px 0;
	idth: 1006px;border:1px solid red; border-top:1px solid #CCCCCC;*/
	position:relative;
	width:966px;
}
.container-2 {
	background: none repeat scroll 0 0 #FCFCFC;
	border-radius: 4px 4px 4px 4px;
	margin: 0 auto;
	padding: 15px 0;/*width: 990px;*/
}
.container-3 {
	border-radius: 4px 4px 4px 4px;/*margin: 0 auto;
	margin-left:30px;
	width: 960px;*/
}
.row-1 {
	margin: 0 auto;/*width: 930px;*/
}
/*#container {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	text-align: left;
	width: 930px;
}*/


/*----------MENU-------*/

/*-TOP-*/
.links {
	float: right;
	font-size: 12px;
	margin-right: 1px;
	position: absolute;
	right: -1px;
	top: 53px;
	font-weight:bold;
	color:#fff;
}
.links li.first {
	background:#b5472e;
	border-radius: 2px 0 0 0;
}
.links li {
	float: left;
	padding:8px 16px 5px;
}
.links li.last {
	/* padding-right: 0;*/
   background:#5A7600;
	border-radius: 0 2px 0 0;
}
.links a {
	color: #FFFFFF;
	display: inline-block;
	padding: 0;
	text-decoration: none;
}
.links a:hover {
	text-decoration:underline;
}
/*-----*/
.head {
	width:100%;
	clear:both;
	/*margin-bottom:20px;*/
	position:relative;
	/*min-height:100px; gc*/
	min-height:117px;
}
.logo {
	padding:3px 27px 7px 0;
	display:inline-block;
	background:#fff;
	float:left;
}
.callUs {
	color:#666;
	float: right;
	font-size: 18px;
	line-height: 36px;
	width: auto;
	margin:8px 0 0 0;
	position:absolute;
	right:0;
}
.callUs span {
	margin-right:21px;
}
.callUs span input {
	width:200px;
	margin:0 -20px 0 0;
}
.callUs span, .callUs span a {
	color:#0084BF;
}
.callUs span a:hover {
	color:#1A2F48;
}
.menu-bg {
	border-image: none;
	/*border-radius:5px 5px 16px 16px;*/
    float: right;
	/* height: 46px;*/
 height: 146px gc;
	position: relative;
	top: 51px;
	width: auto;
}
a {
	color:#0084BF
}
.main-menu {
	float: left;
}
.main-menu li {
	float: left;
	border-left:1px solid #fff;
	list-style:none;
}
.main-menu li a {
	color: #FFFFFF;
	display: block;
	font-size: 15px;
	/*text-transform:uppercase;*/
    padding:10px 0;
	/*width:116px; gc*/
	width:112px;
	text-decoration: none;
	line-height:26px;
	/*font-weight:bold;*/
	text-align:center;
	/*font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;*/
	/*text-shadow:0 1px 0 #426da3;*/
	background: /*url("../images/top-menu-bg.gif") repeat-x scroll 0 0 #789101*/ #0084BF;
	border-radius:3px;
}
.main-menu li.last {
	background:none;
}
.main-menu li.active a, .main-menu li a:hover {
	background:#1A2F48;
}
/*-----------MAIN----------*/
.detCol {
	overflow:hidden;
	clear:both;
}
.mrgTp1 {
	margin-top:20px;
}
.butCol {
	overflow: hidden;
}
a.link {
	color:#222;
	text-decoration:underline;
}
a.link:hover {
	color:#3682C9;
	text-decoration:none;
}
a.button {
	background:#DDDDDD;
	border-bottom: 1px solid #ccc;
	border-radius: 2px 2px 2px 2px;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	padding-right: 0;
	text-decoration: none;
	text-shadow:0 1px 0 #eee;
	color:#555555;
}
.dCol a.button {
	float:right;
}
a.button:hover {
	background: #0084BF;
	border-bottom-color: #0376A8;
	text-shadow:0 1px 0 #0376A8;
}
a.button span {
	color: #555555;
	display: inline-block;
	font-size: 12px;
	line-height: 15px;
	padding: 4px 8px 4px 10px;
}
a.button span:hover {
	color:#fff;
}
p {
	margin-bottom:15px;
}
h4, h5 {
	margin-bottom:10px;
	/*font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;*/
	font-size:12px;
	font-weight:bold;
	color:#0084BF;
	color:#1A2F48;
}
h5 {
	font-size:16px;
	margin-bottom:6px;
}
section {
	/*width:100%;*/
	
	margin-top:-14px;
}
section.hom {
	margin-top:0px;
}
aside {
	width:32%;
	float:right;
}
article {
	width:66%;
	float:left;
}
.contUs aside {
	float:left;
}
.contUs article {
	float:right;
}
.box {
	border:1px solid #ddd;
	border-top:0;
	padding:15px 15px 15px 15px;
}
.box2 {
	border:1px solid #ddd;
	border-top:0;
	padding:20px 15px 15px 15px;
}
.box3 {
	/*border:1px solid #ddd;*/
	border-top:0;
	padding:20px 15px 15px 15px;
}
.box4 {
	/*border:1px solid #ddd;*/
	border-top:0;
	padding:20px 15px 15px 0;
}
.box5 {
	/*border:1px solid #ddd;*/
	border-top:0;
	padding:20px 15px 20px 0;
}
.box6 {
	/*border:1px solid #ddd;*/
	border-top:0;
	padding:20px 0 15px 0;
}
p.mb0 {
	margin-bottom:0;
}
h2 {
	border-radius: 2px 2px 2px 2px;
	/*font-family: 'Courgette', cursive;*/
	/*font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;*/
    font-size: 18px;
	font-weight: normal;
	line-height: 20px;
	padding: 10px 0 10px 15px;
}
aside h2, h2 {
	background: #BEDDEA;
	border-bottom: 1px solid #98C1D3;
	color: #0084BF;/*text-shadow:0 1px 0 #375876;*/
}
article h2 {
	background:none;
	border-bottom: 0px solid #375876;
	border-radius: 2px 2px 2px 2px;
	color: #0084BF;
	font-weight: bold;
	font-size:20px;
	line-height: 20px;
	padding: 10px 0 16px 0px;
	text-shadow:1px 1px 0px transparent;
}
hr {
	border:3px solid #ddd;
	/*margin:20px 0;*/
}
.dCol h2 {
	background:#BEDDEA;
	border-bottom: 1px solid #98C1D3;
	color:#0084BF;
	text-shadow:0 1px 0 #C8E9F7;
	font-size: 14px;
	font-weight:bold;
	text-transform:uppercase;
}
img.imInt1 {
	margin-bottom:15px;
}
img.imInt11 {
	margin:0 15px 10px 0;
	float:left;
}
img.fra {
	border:1px solid #ddd;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
img.fra:hover {
	border-color:#7aade8;
}
/*-----------SPECIALS-----------*/
ul.specials {
	width:100%;
	float:left;
	padding-bottom:15px;
}
ul.specials.bdr {
	border-bottom:1px solid #D9D9D9;
}
ul.specials.smal li {
	float:left;
	width:95%;
	margin-right:0px;
	margin-bottom:5px;
	padding-left:22px;
	font-weight:normal;
	background:url(../images/currency-bg.png) no-repeat left 2px;
}
ul.specials li {
	float:left;
	width:210px;
	margin-right:30px;
	padding-left:22px;
	font-weight:bold;
	background:url(../images/currency-bg.png) no-repeat left 2px;
	list-style:none;
}
ul.specials li.last {
	margin-right:0px;
}
ul.specials li img {
	width:206px;
	height:194px;
	margin-bottom:20px;
	border:1px solid #eee;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
ul.specials li:hover img {
	border-color:#6ad690;
}
/*-----FOOTER-----*/
footer {
	width:97%;
	border-top:1px solid #D9D9D9;
	padding:20px 15px;
	margin-top:30px;
}
footer a {
	color:#222;
}
footer a:hover, footer a.active {
	text-decoration:underline;
	color:#3682c9;
}
footer span {
	float:right;
}
footer span a {
	margin-left:10px;
}
/*---------CONTACT FORM------*/

#contForm fieldset {
	border:none;
	padding:0;
}
#contForm fieldset .col {
	width:295px;
	float:left;
}
#contForm label {
	display:block;
	min-height:48px;
}
#contForm label.message {
	height:195px;
}
.inp {
	display:block;
	width:262px;
	height:38px;
	padding:0 8px;
	background:#ededed;
	overflow:hidden;
	position:relative;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#DDDDDD;
}

.inpOther {
	display:block;
	width:262px;
	margin-top:3px;
	padding:0 8px;
	background:#ededed;
	overflow:hidden;
	position:relative;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#DDDDDD;
}
.inpOther-inner {
	display:block;
	width:244px;
	margin-top:5px;
	
	padding:2px 8px;
	background:#ededed;
	overflow:hidden;
	position:relative;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	
	
}



.inpOther-inner:hover{background:#bbbaba;}

.drpSpan{cursor:pointer; color:#605C53; }


#contForm input {
	width:262px;
	padding:11px 0 12px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:15px;
	color:#605c53;
	border:none;
	background:none;
	outline:none;
	background:#DDDDDD;
}


#contForm .dropDn {
	width:262px;
	padding:11px 0 12px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:15px;
	/*color:#605c53;*/
	border:none;
	background:none;
	outline:none;
	background:#DDDDDD;
}





#contForm select {
	width:262px;
	/*padding:11px 0 12px;*/
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:15px;
	color:#605c53;
	border:none;
	background:none;
	outline:none;
	background:#DDDDDD;
	margin: 6px 0 12px -4px;
}
#contForm input.button {
	border-radius: 3px 3px 3px 3px;
	box-shadow:none;
	letter-spacing: 0;
	line-height: 15px;
	overflow: hidden;
	text-transform: uppercase;
	/*background:url(../images/button-bg.png) repeat-x left top;*/
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	height: 24px;
	width:auto;
	text-align:center;
	padding: 5px 15px;
	text-decoration: none;
	margin-right:5px;
	color:#555555;
}
#contForm input.button:hover {
	background:#0084BF;
	color:#FFFFFF;
}
#contForm input.button:hover {
	background-position:left bottom;
}
.wd1 {
	width:120px;
	margin-left:15px;
	float:left;
}
.text_a {
	position:relative;
	overflow:hidden;
	display:block;
	/*width:279px;*/
	/*height:183px;*/
	padding:6px 8px;
	margin:0 auto;
	background:#ededed;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#BEDDEA;
}
#contForm textarea {
	height:160px;
	margin: 0 0 13px;
	width:306px;
	padding:11px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	color:#605c53;
	border:none;
	background:none;
	overflow:auto;
	outline:none;
	resize:none;
	background:#DDDDDD;
	border-radius:5px;
}
.buttons-wrapper {
	float: left;
	text-align: left;
	width: auto;
	margin-top:10px;
}
.ifr {
	width:100%;
	height:250px;
	margin:0;
	border:0;
}
span.wdsmal {
	display:inline-block;
	width:80px;
}
.dCol-left, .dCol-center, .dCol-right {
	width:296px;
	float:left;
}
.dCol-left a.button, .dCol-center a.button, .dCol-right a.button {
	float:right;
}
.dCol-left {
	margin-left:19px;
}
.dCol-center {
	margin:0 20px;
}
.dCol-right {
	margin-right:19px;
}
.dCol-left .box {
	min-height:auto;
}
.dCol-center .box {
	min-height:auto;
}
.dCol-right .box {
	min-height:auto;
}
.phone, .fax, .email {
	padding:0 10px 0 22px;
	display:inline-block;
}
.phone {
	background:url(../images/phone.png) no-repeat left center;
}
.fax {
	background:url(../images/fax.png) no-repeat left center;
}
.email {
	background:url(../images/email.png) no-repeat left center;
}
.servicesList li {
	margin:6px 15px 0;
}
.text_a span {
	display:inline-block;
	width:60px;
}
.bottomLogo {
	width:715px;
	/*border:2px solid #DDDDDD; background:#fff;*/
	padding:8px 0 8px 8px;
	/*border-radius:4px;*/ background:none;
	margin:0 auto;
}
.bottomLogo img {
	margin:0 40px 0 0;
}
.bottomLogo .remRight {
	margin-right:0;
}
.faqbox strong {
	color:#1A2F48;
}
h3 {
	color:#0084BF;
	font-size:17px;
	margin-bottom:3px;
}
.servicesimages img {
	float:right;
	position:relative;
	margin-top:-15px;
}
/*strong {
	color:#1A2F48;
}*/
h6 {
	color:#0084BF;
}
.read1, .read2, .read3, .read4, .read5, .read6, .read7, .read8, .read9, .read10, .read11, .read12, .read13 {
	cursor:pointer;
}
p.appear1, p.appear2, p.appear3, p.appear4, p.appear5, p.appear6, p.appear7, p.appear8, p.appear9, p.appear10, p.appear11, p.appear12, p.appear13 {
	display:none;
	/*background:#BEDDEA;*/
color:#000000;
	padding:4px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
}
/*.bottomLogo img
{
border:1px solid #DDDDDD;
}*/
.imageserv1 img {
	position:relative;
	right:184px;
	margin-top:-16px;
}
.borderser {
	border:1px solid black !important;
}
.click100 {
	cursor:pointer;
	color:#3682C9;
	text-decoration:underline;
}
.appear100 {
	width:728px;
	margin:0 auto;
	display:none;
	border:2px solid #DDDDDD;
	border-radius:4px;
}
.appear100 img {
	margin:18px;
}
.quote {
	text-align:center;
	color:#0084BF;
	font-style:italic;
	margin-bottom: 14px;
}
.contactnos p {
	margin-bottom: 7px;
}
.servicestextdeco {
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	padding: 7px;
	text-align: center;
	color:#0084BF
}
.servicestextdeco p {
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	padding: 7px;
	text-align: center;
	color:#0084BF
}
.prodctDtls {
	float:left;
	padding:2px;
	border:1px solid #BEDDEA;
}
.prodImgDet {
	text-align:right;
	padding:2px 5px;
	font-weight:bold;
	margin-top: 40px;
}




.prodImgDet2 {
	text-align:right;
	padding:2px 5px;
	font-weight:bold;
}
.prodImg {
	border:1px solid #BEDDEA;
	padding:10px; width:250px;
}
.prodImg:hover {cursor:pointer;}

.prodImg3 {
	/*border:1px solid #BEDDEA;
	padding:10px;*/
	float:left;
	
}
.prodImg2Det2 {
	float:right
}
.prodImg2 {
	padding:7px;
}
.prodImgDet a {
	color:#1A2F48;
}
/*.prodMargin {
	margin-right:7px;
}*/
.prodctDtlsPage {
	float:left;
	margin-right:30px; 
	width: 271px
}



.prodDetText {
	margin-top: -11px;
	float: left;
    padding: 15px 0 0 50px;
    width: 570px;
}

/*staff page
.staff{margin-top:30px;}*/
.staff-photo {
	float:left;
	margin-right:20px;
	width:120px;
	border:1px solid #0183BF
}
/*.staff-text {
	float: left;
	margin-left: 20px;
	width: 735px;
}*/
.desig {
	font-weight:bold;
	font-size:12px;
	line-height:normal;
	margin-bottom:10px;
	font-style:italic;
}
.stf-name {
	font-weight:bold;
	font-size:15px;
	line-height:normal;
}
.line-hor1 {
	border-bottom:1px solid #ccd1d0;
	margin: 15px 0 10px;
	overflow:hidden;
	font-size:0;
}
.line-hor2 {
	/*border-bottom:1px solid #ccd1d0;
	margin: 7px 0 0;*/
	overflow:hidden;
	font-size:0;
}
.centerIt {
	width:252px;
	margin:0 auto;
}
.product {
	/*margin-left:15px;*/
}
.mBtm {
	margin-bottom: 15px;
}
.mBtm1 {
	margin-bottom: 5px;
}
.mT1 {
	margin-top: 30px;
}
.mT2 {
	margin-top: 20px;
}
.mT3 {
	margin-top: 15px;
}
.contacAdrs {
	margin-top: 1px;
	margin-left: 16px;
}
.mRgt {
	margin-right: 28px;
}
.mRgt2 {
	margin-right: 20px;
}
.mRgt3 {
	margin-right: 41px;
}
.pT2 {
	padding-top:0;
}
.fRight {
	float:right;
}
.tab-btn {
	background: none repeat scroll 0 0 #BEDDEA;
	display: block;
	margin-right: 10px;
	padding: 10px;
	width: 150px;
	font-weight:bold;
	border-radius: 2px;
}
.product-info {
	margin-top:40px;
}
.product-dataBtns {
	display: inline;
	background:#BEDDEA;
	color: #0084BF;
}
.product-dataBtns:hover {
	display: inline;
	background:#0084bf;
	color: #fff;
}
.pdILeft1 {
	float:left;
	margin:20px 0 0 42px;
}
.pdILeft2 {
	float:left;
	margin:20px 0 0 43px;
}
.pdILeft3 {
	float:left;
	margin:20px 0 0 43px;
}
.pdILeft4 {
	float:left;
	margin:20px 0 0 42px;
}
.sel-Color {
	background:#0084bf;
	color: #fff;
}
.faq-plugin p {
	margin:0 0 -2px 27px;
}
.bgBorder {
	border:1px solid #BEDDEA;
	border-radius: 2px;
	padding: 10px 10px 0 30px;
	background:#f6fafb
}
.contactpg h2 {
	background:none;
	border-bottom: 0px solid #375876;
	border-radius: 2px 2px 2px 2px;
	color: #0084BF;
	font-weight: bold;
	font-size:20px;
	line-height: 20px;
	text-shadow:1px 1px 0px transparent;
}
.nolistdesign ul li {
	list-style:none;
}
.googleMap {
	padding:0 15px;
}
.contAddresList {
	line-height:20px;
}
.contAddresList2 {
	line-height:25px;
}
#contForm .optionTextArea textarea {
	display:none;
	height:75px;
	margin:0;
	width:262px;
	padding:11px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	color:#605c53;
	border:none;
	background:none;
	overflow:auto;
	outline:none;
	resize:none;
	background:#DDDDDD;
	border-radius:5px;
	margin-top:3px;
	margin-bottom:10px;
}
iframe {
	width:100%;
	height:300px;
}
/*for Accordion*/

#main {
	float:left;
	margin-right:30px;
}
#ctl00_ContentPlaceHolder1_nestedAccordion {
	width:230px;
	text-align:center;
}
#ctl00_ContentPlaceHolder1_nestedAccordion ol li {
	list-style:none;
	list-style-type:none;
	background-color:#dddddd;
	margin-top:2px;
	color:#616161;
}
#ctl00_ContentPlaceHolder1_nestedAccordion h2, #ctl00_ContentPlaceHolder1_nestedAccordion h3, #ctl00_ContentPlaceHolder1_nestedAccordion div, #ctl00_ContentPlaceHolder1_nestedAccordion ol, #ctl00_ContentPlaceHolder1_nestedAccordion li {
	/* reset styles for accordion */
	margin:0;
	padding:0;
	font-size:1em;
	font-weight:normal;
	list-style:circle;
}
#ctl00_ContentPlaceHolder1_nestedAccordion div {
	display:none;
	color:#555;
	overflow:hidden;
}
#ctl00_ContentPlaceHolder1_nestedAccordion h2 {
	cursor:pointer;
	color:#fff;
	font-size:1.1em;
	font-weight:bold;
	moz-border-radius: 2px 2px 0 0;
	-webkit-border-radius: 2px 2px 0 0;
	border-radius: 2px 2px 0 0;
	padding:5px;
	margin-top:2px;
	background-color: #0084BF;/*	background-image: -webkit-gradient(linear, left top, left bottom, from(#0084BF), to(#0084BF));
	background-image: -webkit-linear-gradient(top, #0084BF, #0084BF);
	background-image: -moz-linear-gradient(top, #0084BF, #0084BF);
	background-image: -ms-linear-gradient(top, #0084BF, #0084BF);
	background-image: -o-linear-gradient(top, #0084BF, #0084BF);
	background-image: linear-gradient(to bottom, #0084BF, #0084BF);*/
}
#ctl00_ContentPlaceHolder1_nestedAccordion h3 {
	cursor:pointer;
	background:#BEDDEA;
	padding:5px;
	color: #0084BF;
	font-size: 1em;
	font-weight: bold;
	/*text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
	background-color: #f5f5f5;*/
/*	background-image: -webkit-gradient(linear, left top, left bottom, from(#BEDDEA), to(#BEDDEA));
	background-image: -webkit-linear-gradient(top, #BEDDEA, #BEDDEA);
	background-image: -moz-linear-gradient(top, #BEDDEA, #BEDDEA);
	background-image: -ms-linear-gradient(top, #BEDDEA, #BEDDEA);
	background-image: -o-linear-gradient(top, #BEDDEA, #BEDDEA);
	background-image: linear-gradient(to bottom, #BEDDEA, #BEDDEA);*/
	margin-top:2px;
}
/*#nestedAccordion h3:hover{
	color:#000;
}*/
/*#nestedAccordion h3 + div{
	background-color:#F5F5F5;
	padding:5px 0;
}*/
/*#nestedAccordion li:hover{
	color:#000;
	cursor:pointer;
}*/


/*for Accordion Ends*/

.prodItemWrap {
	float:left;
	width:auto;
	margin-top:-15px;
	border-radius: 2px;
}

.prodItemWrap a{/*color:#616161;*/}

.prodItems-mR {
	margin-right:30px;
}
.prodItems-mT {
	margin-top:20px;
}
.prodItems-mT2 {
	margin-top:40px;
}
.prodItems {
	float:left;
	width:199px;
	text-align:center;
}
.prodItems-inner {
	border: 1px solid #BEDDEA;
	/*padding: 15px 0;
	width:199px;*/
	height:140px;
	background:#fff;
}
.prodItems h2 {
	font-size:13px;
	font-weight:bold; padding:10px 15px;
}
.ItemBtn {
	float:right;
	background:#dddddd;
	color:#616161;
	border-bottom:1px solid #cccccc;
	text-align:center;
	font-size: 11px;
	font-weight:bolder;
	padding: 2px 10px;
	margin-top:1px;
	border-radius: 2px;
	margin-bottom: 20px;
}
.jq {
	float:left;
}
#ctl00_ContentPlaceHolder1_nestedAccordion h2 a {
	color:#fff;
	display:block;
}
#ctl00_ContentPlaceHolder1_nestedAccordion h3 a {
	display:block;
}


/*for slider on default page*/
#slides {
	display: none
}
#slides .slidesjs-navigation {
	margin-top:5px;
}
a.slidesjs-next, a.slidesjs-previous, a.slidesjs-play, a.slidesjs-stop {
	background-image: url(../gallery/img/btns-next-prev.png);
	background-repeat: no-repeat;
	display:block;
	width:12px;
	height:18px;
	overflow: hidden;
	text-indent: -9999px;
	float: left;
	margin-right:5px;
}
a.slidesjs-next {
	margin-right:10px;
	background-position: -12px 0;
}
a:hover.slidesjs-next {
	background-position: -12px -18px;
}
a.slidesjs-previous {
	background-position: 0 0;
}
a:hover.slidesjs-previous {
	background-position: 0 -18px;
}
a.slidesjs-play {
	width:15px;
	background-position: -25px 0;
}
a:hover.slidesjs-play {
	background-position: -25px -18px;
}
a.slidesjs-stop {
	width:18px;
	background-position: -41px 0;
}
a:hover.slidesjs-stop {
	background-position: -41px -18px;
}
.slidesjs-pagination {
	margin: 7px 0 0;
	float: right;
	list-style: none;
}
.slidesjs-pagination li {
	float: left;
	margin: 0 1px;
}
.slidesjs-pagination li a {
	display: block;
	width: 13px;
	height: 0;
	padding-top: 13px;
	background-image: url(../gallery/img/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}
.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active {
	background-position: 0 -13px
}
.slidesjs-pagination li a:hover {
	background-position: 0 -26px
}
.navbar {
	overflow: hidden
}
/*for slider on default page ends*/


#contForm .clicker {
	background-image: url(../images/darrow2.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#contForm .clicker option
{
    background: none repeat scroll 0 0 #EDEDED;
    border-radius: 4px;
    display: block;
    margin-top: 5px;
    overflow: hidden;
    padding: 8px 8px;
    position: relative;
    width: 244px;
}


#ctl00_ContentPlaceHolder1_nestedAccordion .productOptnBg a {color:#1A2F48}
.module-category .list ul {
	padding:0;
	padding-bottom:0!important;
	margin:0!important;
	border:none;
	/*display:none;*/
	list-style:none;
}
.module-category .list ul li 
{
    /*width:235px!important;*/
}
/*ul.anchr li
{
    display: block;
    background-color: #DDDDDD;
    color: #616161;
    list-style: none outside none;
    margin-top: 2px!important;
    font-size:14px!important;
    width:230px;
}*/
ul.anchr li a
{
    display: block;
    background-color: #DDDDDD!important;
    color: #616161!important;
    list-style: none outside none;
    margin-top: 2px!important;
    font-size:12px!important;
    width:230px;
    padding-bottom: 10px !important;
    height:15px;
}
.module-category .list {
	margin:0!important;
	padding:0!important;
	list-style-type:none;
	text-align: center;
    width: 230px;
}
.module-category .list1 li {
	float:none;
	position:relative;
	padding:6px 0 6px 20px;
	height:auto;
	background:url(../images/cat_marker.gif) left 9px no-repeat;
	text-transform:none;
}
.module-category .list1 li a
{
    color:Black;
}
.module-category .list li.level1:first-child {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.module-category .list li.level1 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    font-size: 14px!important;
    padding-bottom: 0;
    padding-left: 0;
    padding-top: 0;
    margin-left: 0px !important;
}
.module-category .list li.level1 a 
{
    background: none repeat scroll 0 0 #BEDDEA;
    color: #0084BF;
    cursor: pointer;
    font-size: 1em;
    font-weight: bold;
    padding: 5px;
    display: block;
    width:220px;
}
.module-category .list li a {
	background-color: #0084BF;
    border-radius: 2px 2px 0 0;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 1.1em;
    font-weight: bold;
    margin-top: 2px;
    padding: 5px;
    display: block;
}
/*.module-category .list li a:hover, .module-category .list li.active a { color:#CC0000; text-decoration:underline; }*/
.module-category .list li:hover .sub-menu
{
    display: table;
}





.module-category .list li:hover .sub-menu li
{
    white-space: nowrap;  
    z-index:1;
    position:relative;
	 list-style:none;
	 background:none !important;
	 width:230px !important;
	 /*margin-left:-20px;*/
	 display:block;
	 font-size:11px;
}
.sub-menu li a
{
    display:inline-block;
    padding: 0 10px;
	 
}
.module-category .list li ul li:hover .sub-menu2
{
    display: block;
    background-color: #DDDDDD;
    color: #616161;
    list-style: none outside none;
    margin-top: 2px!important;
    font-size:14px!important;
    width:230px;
}
.module-category .list li ul li:hover .sub-menu2 li
{
    z-index:1;
	list-style:none;
	width:230px !important;
	font-size:13px;
	width:100%;
}
.module-category li ul li ul li.level2 
{
    color: #616161;
    list-style: none outside none;
    margin-top: 2px;
    font-size:13px!important;
    border-bottom:2px solid #fff;
    text-align:center;
    width:230px !important;
}
table.Cart_AddTable tr th 
{
    border: 1px solid #B2B2B2 !important;
    color: #191919;
    font-weight: bold;
    padding: 5px 7px 5px 8px;
}
table.Cart_AddTable tr td
{
    border: 1px solid #B2B2B2 !important;
    color: #191919;
    padding: 5px 7px 5px 8px;
}
table.Cart_EditTable tr td a
{
    color:Blue;
    text-decoration:underline;
}
table.Cart_AddTable tr td a
{
    color:Blue;
    text-decoration:underline;
}
table.Cart_EditTable tr th 
{
    border: 1px solid #B2B2B2 !important;
    color: #191919;
    font-weight: bold;
    padding: 5px 7px 5px 8px;
}
table.Cart_EditTable tr td
{
    border: 1px solid #B2B2B2 !important;
    color: #191919;
    padding:8px;
}



table.Cart_EditTable tr td table td
{
    padding:0;
}





.fieldset1{ background:#fcfcfc; border:solid 1px #eceaea; padding:0 20px 45px 30px; color:#494949; margin-bottom:0px !important;}
fieldset .addText span {
    width:135px;
    display:inline-block;
}
fieldset{ background:#fcfcfc; border:solid 1px #eceaea; padding:10px 20px 45px 30px; color:#494949; margin-bottom:0px !important;}
legend{ border:solid 1px #eceaea; padding:10px 20px; color:#494949; font-weight:bold; background:#fff; margin-bottom:15px; font-size:14px;}
#contactUsForm input{width:52%; margin:0 0 3px; vertical-align:middle; height:25px;}
#contactUsForm input.newstyle{width:52%; margin:0 0 3px; vertical-align:middle; height:23px !important;}
#contactUsForm .full_row input{width:20%; margin:0 0 3px; vertical-align:middle;}
#contactUsForm input.chkalign{width:20%; margin:0 0 3px; vertical-align:middle;}
#contactUsForm input.chk input{width:2%; margin:0 0 3px; vertical-align:middle;}
fieldset#contactUsForm .addText {margin:5px;}
fieldset#contactUsForm .addText select{padding:5px;}
fieldset#contactUsForm .addText textarea {width:52% !important; min-height:100px; resize:none;}
#contactUsForm table tbody tr td
{
    padding:0;
    background:no-repeat scroll left 20px transparent !important;
    border:1px solid #7D9495;
}
.freealign
{
    margin-left: 140px;
    margin-top: -20px;
}
fieldset #contactUsForm h2
{
   color: #000000;
    font-family: 'Open Sans',sans-serif;
    font-size: 30px;
    font-weight: 600;
    margin: 0 0 -3px;
    padding: 17px 0 0;
    text-transform: uppercase;
}
#hidevisible
{
    margin-bottom:50px;
    border:1px solid red;
}
.center_column .fright a:hover 
{
    color:#FFFFFF;
}
.LoginForm1
{
    border-radius: 15px 15px 15px 15px;
    margin: 10px 50px 0 0;
    overflow: hidden;
    position: relative;
    width: 70%;
    float:right;
}
.LoginForm1 input
{
    background-color: #155185;
    border: 1px solid #155185;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: Tahoma,Verdana,Sans-Serif;
    font-size: 11px;
    height: 28px !important;
    margin: 0 0 0 20px !important;
    outline: 0 none;
    padding: 2px 2px 5px !important;
    width: 120px !important;
}
.LoginForm1 input:hover
{
    color:#B5D021;
}
.head .alignbtn input
{
    background-color: #155185;
    border: 1px solid #155185;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: Tahoma,Verdana,Sans-Serif;
    font-size: 11px;
    height: 28px !important;
    margin: 0 50px 0 20px !important;
    outline: 0 none;
    padding: 2px 2px 5px !important;
    width: 120px !important;
}

.for8ie input{background-color: #155185;
    border: 1px solid #155185;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: Tahoma,Verdana,Sans-Serif;
    font-size: 11px;
    height: 28px !important;
    margin: 0 50px 0 20px !important;
    outline: 0 none;
    padding: 2px 2px 5px !important;
    width: 120px !important;}

.head .alignbtn input:hover
{
    color:#B5D021 !important; 
}




.callUs span input#ctl00_btnsearch
{
    border-style: none;
    border-color: inherit;
    border-width: medium;
    width:16px; height:16px;
    background:url(../images/search.png) no-repeat 0px 3px;
    cursor:pointer;
    position:relative;
    padding:0 10px 0 0;
}
.callUs span input#btnsearch
{
    border-style: none;
    border-color: inherit;
    border-width: medium;
    width:16px; height:16px;
    background:url(../images/search.png) no-repeat 0px 3px;
    cursor:pointer;
    position:relative;
    padding:0 10px 0 0;
}
.searchstyle
{
    background: none repeat scroll 0 0 #FFFFE0;
    border: 1px solid #FFC978;
    padding:10px;
    overflow:hidden;
    display:inline-block;
    margin-top:20px;
    width:600px;
    text-align: left;
    margin-bottom: 10px;
}
.searchstyle1
{
    border: 1px solid #CCCCCC;
    margin-left: 15px;
    margin-right: 15px;
    padding: 10px;
    text-align: left;
    overflow: hidden;
    display:inline-block;
    margin-top:10px;
    width:550px;
}
.searchstyle1 ul li
{
    background: url("../images/circ-list.png") no-repeat scroll left 20px transparent !important;
    display: block;
    margin: 0 0 8px !important;
    padding: 16px 0 0 16px !important;
}


.textDeco a {text-decoration:underline;}



#dsProductImg{ width:100%;}

.prodDetText .newimagealign
{
    max-width:250px;
    max-height:250px;
}
.tab-content ul li
{
    margin-left:30px;
}
.tab-content .bgBorder
{
    padding:20px;
}

u
{
    text-decoration:underline;
}

.prodItemWrap .prodItems .productimageresize
{
    max-width:196px;
    max-height:140px;
}

.prodDetText ul li
{
    margin-left:30px;
}